<div>
<h1>Häufigkeitsverteilung der Schneedeckenstabilität</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <p><a href="/education/snowpack-stability">Die Schneedeckenstabilität</a>, Häufigkeitsverteilung der Schneedeckenstabilität und die <a href="/education/avalanche-sizes">Lawinengröße</a>sind die Hauptfaktoren zur Einschätzung der Lawinengefahrenstufe innerhalb der <a href="/education/matrix">EAWS Matrix</a>. Seit der EAWS Generalversammulng in Davos im Juni 2022, wurden alle drei Variablen definiert und mit in der Praxis gängigen Beispielen beschrieben. Definitionen, Anmerkungen, Beispiele und detaillierte Informationen zur Variable Häufigkeitsverteilung der Schneedeckenstabilität  können in den nachfolgenden Kapiteln oder auf <a href="www.avalananches.org/standards/">avalanches.org</a> gefunden werden.</p>&#13;
&#13;
    <h6>Definition</h6>&#13;
    <p>Daher beträgt die Häufigkeit <i>f</i> für alle Punkte mit der Stabilitätsklasse <i>i</i> (n<sub><i>i</i></sub>) im Verhältnis zu allen Punkten im Lawinengelände (<i>n</i>) <i>f(i)</i> = <i>n</i><sub><i>i</i></sub>/<i>n</i>.  Die Häufigkeitsverteilung der Schneedeckenstabilität wird in vier Klassen eingeteilt: <i>Viele</i>, <i>Einige</i>, <i>Wenige</i>, und <i>Keine oder Fast Keine</i> (Tabelle 1). </p>&#13;
&#13;
    <h6>Anmerkungen</h6>&#13;
&#13;
    <p>Die Häufigkeitsverteilung der Schneedeckenstabilität bezieht sich auf (viele) Punkte (d.h. Stabilitätstests, Schneedeckenmodelle oder potenzielle Auslösepunkte) oder Lawinenanrissgebiete. </p>&#13;
&#13;
    <p>Die Häufigkeit muss für eine Warnregion beurteilt werden, die größer oder gleich groß wie die <a href="/education/spatio-temporal-scale">Referenzeinheit</a> ist.</p>&#13;
&#13;
    <p>In der Theorie ist für die Definition eine Prozentangabe erforderlich. Allerdings ist es oft unmöglich, diese festzusetzen, da die Häufigkeitsverteilung in einer realen Situation oft aus wenigen Daten abgeleitet werden muss. Die Prozentangaben oder Schwellenwerte für <i>Viele</i>, <i>Einige</i>, <i>Wenige</i> und <i>Keine oder Fast Keine</i> unterscheiden sich je nach angewandter oder verfügbarer Messmethode/Evidenz (siehe weiter unten für Details). Beispielsweise könnten die Prozentangaben für Hänge, aus denen spontane Lawinen abgehen niedriger sein als der Anteil an Stabilitätstests, die eine anzeigen <i>Sehr schlechte</i> Stabilität anzeigen.  </p>&#13;
    <p>Im <a href="https://www.avalanches.org/wp-content/uploads/2022/12/EAWS_matrix_definitions_EN.pdf"> Anhang B</a> der öffentlich zugänglichen Dokumente der EAWS findet sich ein kurzer Überblick über die Forschungsarbeiten zur Häufigkeitsverteilung der Schneedeckenstabilität. </p>&#13;
&#13;
    <p class="small" style="text-align: center">Tabelle 1: Häufigkeitsverteilung von Schneedeckenstabilitätsklassen </p>&#13;
&#13;
    <div class="table-container">&#13;
      <table class="pure-table pure-table-striped full-width">
<thead><tr>
<th>Häufigkeitsklasse </th>&#13;
            <th>Beschreibung</th>&#13;
            <th>Evidenz (z.B. Beobachtungen) </th>&#13;
          </tr></thead>
<tbody>
<tr>
<td>Viele</td>&#13;
            <td>Es gibt eine Vielzahl von Stellen mit dieser Stabilitätsklasse.</td>&#13;
            <td>Anzeichen für die Instabilität sind oft einfach zu finden.</td>&#13;
          </tr>
<tr>
<td>Einige</td>&#13;
            <td>Stellen mit dieser Stabilitätsklasse sind weder viele noch wenige. Sie sind typischerweise im Gelände mit gemeinsamen Merkmalen zu finden (z.B. in Kammnähe, in Rinnen und Mulden) </td>&#13;
            <td></td>&#13;
          </tr>
<tr>
<td>Wenige</td>&#13;
            <td>Stellen mit dieser Stabilitätsklasse gibt es selten. Trotzt ihrer geringen Anzahl sind sie relevant für die Stabilitätsbeurteilung.</td>&#13;
            <td>Beweise für die Instabilität sind schwer zu finden.</td>&#13;
          </tr>
<tr>
<td>Keine oder Fast Keine</td>&#13;
            <td>Stellen mit dieser Stabilitätsklasse gibt es nicht oder sie sind so selten, dass sie für die Stabilitätsbeurteilung nicht relevant sind.</td>&#13;
            <td></td>&#13;
          </tr>
</tbody>
</table>
</div>&#13;
&#13;
    <h2>Überlegungen bei der Zuordnung von Klassen von Häufigkeitsverteilungen der Schneedeckenstabilität</h2>&#13;
&#13;
    <p>Abbildung 1 veranschaulicht das Konzept der Häufigkeitsverteilung und zeigt exemplarisch einen idealisierten Fall. Wir betrachten ein hypothetisches und idealisiertes Szenario, in dem eine Stabilitätsbewertung für Punkte innerhalb aller Lawinenanrissgebiete verfügbar ist. In diesem Fall wird unsere Kleinstregion durch die Konturenkarte im Diagramm (a) definiert. Der Einfachheit halber wählen wir als Bezugseinheit diese Kleinstregion, sprich alle Punkte in den Anrissgebieten innerhalb der Region unabhängig von Höhe, Exposition oder anderen möglichen Unterteilungen (Diagramm (b)). Diagramm (c) zeigt die Stabilitätsklasse, die in jedem Punkt bewertet wurde. Diagramm (d) zeigt die resultierende Häufigkeitsverteilung dieser Stabilitätsklassen. Im Allgemeinen muss die Häufigkeit der schwächsten Stabilitätsklasse, <i>Sehr Schlecht</i>, zur Bestimmung der Gefahrenstufe herangezogen werden.</p>&#13;
&#13;
    <table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Abbildung 1: Konzept der Häufigkeitsverteilung für einen idealisierten Fall." alt="Abbildung 1: Konzept der Häufigkeitsverteilung für einen idealisierten Fall." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/FrequencyDistributionExample_EN.png"></td>&#13;
        </tr></tbody></table>
<p class="small" style="text-align: center">Abbildung 1: Konzept der Häufigkeitsverteilung für einen idealisierten Fall.</p>&#13;
&#13;
    <p>Die Herausforderung, Prozentsätze zuzuordnen oder Schwellenwerte zwischen den Klassen festzulegen, ist viel diskutiert worden, und Forscher und Praktiker haben noch keine klare Antwort darauf. Nur wenige Prognostiker oder Praktiker verfügen über genügend Daten, die schlüssig und gleichmäßig über relevante Anrissgebieten innerhalb einer Region, die sie bewerten sollen. Daher bleibt die Zuweisung einer Häufigkeitsverteilungsklasse eine Expertenmeinung und basiert auf die Erfahrung der/des Prognostiker:in. Die Community der Lawinenwarner:innen ist der Meinung, dass noch viel mehr Daten in Kombination mit Verifikationskampagnen ausgewertet werden müssen, bevor wir gute Antworten auf diese Fragestellung geben können. In den folgenden Abschnitten zeigen wir einige Studien, die versucht haben, die Häufigkeitsverteilung der Schneedeckenstabilität zu quantifizieren. Die vorgestellten Zahlen sind derzeit die besten Schätzungen, die wir zu dieser Thematik haben. Sie fußen auf unterschiedliche Grundlagen und können nicht direkt verglichen oder kombiniert werden, um Klassen einheitlich zu beschreiben. Weitere Studien dieser Art müssen in der Zukunft durchgeführt werden, um zuverlässige Prozentsätze für die Häufigkeit der Schneedeckenstabilität liefern zu können.</p>&#13;
&#13;
    <h6>Stabilitätstests (Rutschblock)</h6>&#13;
&#13;
    <p>Häufigkeitsklassen auf Basis der Studie von <a href="https://tc.copernicus.org/articles/14/3503/2020/tc-14-3503-2020.html">Techel et al. (2020)</a> für die Häufigkeit der Rutschblockstabilitätsklasse sehr schwach:</p>&#13;
&#13;
    <ul>
<li>
<i>Viele</i>: &gt;20%</li>&#13;
      <li>
<i>Einige</i>: &gt;4% - 20%</li>&#13;
      <li>
<i>Wenige</i>: &gt;0% - &lt;4%</li>&#13;
      <li>
<i>Keine oder Fast Keine</i>: 0%</li>&#13;
    </ul>
<h6>Lawinenaktivität (Beispiel 1)</h6>&#13;
    <p>Lawinenaktivität, wie sie auf Satellitenbildern über der Schweiz in zwei außergewöhnlichen Lawinensituationen im Januar 2018 und Januar 2019 beobachtet wurde (Hafner, 2019): Der Anteil der potenziellen Anrissgebiete, der aktiv war (d.h. in denen sich eine Lawine gelöst hatte), variierte für eine Stichprobe von 13 Kleinstregionen zwischen 4% und 23% mit einem Mittelwert von 13%. Diese Kleinstregionen erstrecken sich über eine Fläche von 56 bis 506 km<sup>2</sup>,  während die potenzielle Anrissgebiete innerhalb dieser Kleinstregionen zwischen 21 und 159 km<sup>2</sup>der Fläche dieser Regionen ausmacht. Betrachtet man nur die beiden aktivsten benachbarten Expositionen innerhalb dieser Regionen (z. B. von NW-N-NE), so beträgt das beobachtete Maximum 41 % der gesamten Anrissgebiete, die aktiv waren. Diese Werte können als hohe Werte für den Begriff <i>Viele</i>angesehen werden.</p>&#13;
&#13;
    <h6>Lawinenaktivität (Beispiel 2)</h6>&#13;
    <p>Basierend auf einem 15-jährigen Datensatz von händisch kartierten spontanen Lwinen für die Landschaft Davos, Schweiz (Völk, 2020) konnten <a href="https://tc.copernicus.org/articles/14/3503/2020/tc-14-3503-2020.html">Techel et al. (2020)</a>die folgenden Häufigkeitsklassen für den Anteil an aktiven Anrissgebieten (d.h. Anrissgebiete, die tatsächlich eine Lawinen produzierten) finden.</p>&#13;
&#13;
    <ul>
<li>
<i>Viele</i>: &gt;2.2%</li>&#13;
      <li>
<i>Einge</i>: &gt;0.02% - 2.2%</li>&#13;
      <li>
<i>Wenige</i>: &lt;0.02%</li>&#13;
    </ul>
<p>Allerdings hat der letztgenannte Kartierungsansatz eine vergleichsweise niedrige Trefferquote <a href="https://tc.copernicus.org/articles/15/983/2021/">(Hafner et al. 2021)</a>. Schätzungsweise könnten die Schwellenwerte für die Klassen  Klassenschwellenwerte um den Faktor 2 zu niedrig sein.</p>&#13;
  </div>&#13;
</section><section classname="section-centered section-context"><div classname="panel">&#13;
    <h2 classname="subheader">Ausbildung &amp; Prävention</h2>&#13;
&#13;
    <ul classname="list-inline list-buttongroup-dense">
      <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Lawinengefahrenstufen</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Lawinenprobleme</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/matrix" title="Danger Scale">Matriu EAWS</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Schneedeckenstabilität</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Häufikeitsverteilung der Schneedeckenstabilitätsklassen</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Lawinengrößen</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Räumliche und zeitliche Skala</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Handbuch</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Gute Gewohnheiten</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Artikel</a></li>&#13;
    </ul>
</div>&#13;
</section>
</div>
